@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;800&amp;display=swap");
@import url("cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css");
*, :after, :before {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
::selection {
	background-color: var(--tuscany-color);
	color: white;
}
input[type="submit"] {
	cursor: pointer !important;
}
.m-flex {
	display: flex;
}
.m-container {
	width: 95%;
	margin: 0 auto;
}
img {
	width: 100%;
}
:root {
 --m-color: #971419;
 --casa-color: #EA1919;
 --tuscany-color: #875B2D;
}
html {
	scroll-behavior: smooth;
}
ul {
	list-style: none;
}
a {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, a, li, span, strong, select, option, input, ::placeholder, table, label {
 font-family: "Rubik", sans-serif;
 color: black;
}
/* header starts  */
.mobile-header {
	display: none;
}
.header-main {
	width: 100%;
	background-color: white;
	position: fixed;
	top: 0;
	z-index: 1000;
	border-bottom: 1px solid #eee7e7;
	margin-bottom: 1rem;
}
.header-logo {
	width: 10%;
	display: flex;
	align-items: center;
}
.header-logo img {
	width: 80%;
	text-align: left;
}
.nav-box {
	width: 80%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.group-logo {
	width: 10%;
	padding-left: 2rem;
	display: flex;
	align-items: center;
	justify-content: right;
	margin: 0.7rem 0;
	border-left: 2px solid #E4DDDD;
}
.group-logo img {
	width: 95%;
}
.nav-box ul {
	padding: 0 1.2rem;
}
.nav-box nav {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: right;
	padding-right: 1rem;
}
.nav-box ul li {
	margin-right: 3.5rem;
}
.nav-box ul li:last-child {
	margin-right: 0;
}
.nav-box ul li a {
	color: black;
	font-size: 0.96rem;
	position: relative;
	overflow: hidden;
	display: inline-block;
	font-weight: 500;
}
.nav-box ul li a:after {
	content: attr(data-text);
	position: absolute;
	color: var(--tuscany-color);
	left: 0;
	top: 0;
	transition: width 0.7s ease;
	width: 0;
	overflow: hidden;
	white-space: nowrap;/* opacity: 0; */
}
.nav-box ul li a:hover:after {
	width: 100%;
	opacity: 1;
}
.about-menu-btn {
	position: relative;
}
.about-submenu {
	position: absolute;
	z-index: 100;
	left: 0;
	top: 100%;
}
.our-projects-btn {
	position: relative;
}
.our-project-menu, .about-submenu {
	position: absolute;
	left: 0;
	top: 100%;
	padding: 1.4rem;
	z-index: 100;
	box-shadow: 2px 0px 50px 30px rgba(113, 107, 107, 0.05);
	background-color: white;
	transform: translateX(-20px);
	transition: all 0.4s ease-in-out;
	pointer-events: none;
	opacity: 0;
}
.our-project-menu ul, .about-submenu ul {
	padding-left: 0;
}
.our-projects-btn:hover .our-project-menu {
	opacity: 1;
	transform: translateX(0px);
	pointer-events: auto;
}
.about-menu-btn:hover .about-submenu {
	opacity: 1;
	transform: translateX(0px);
	pointer-events: auto;
}
.our-project-menu ul li, .about-submenu ul li {
	margin-bottom: 1rem;
	margin-left: 0;
}
.our-project-menu ul li:last-child, .about-submenu ul li:last-child {
	margin-bottom: 0;
}
/* header ends  */
/* footer start  */
.footer-main {
	background-color: #FCF8F4;
	color: white;
	padding: 1rem 0;
	text-align: center;
	margin-top: 1rem;
}
.footer-bottom-container {
	width: 90%;
}
.footer-top {
	text-align: center;
}
.footer-top ul {
	justify-content: center;
	margin: 2rem 0;
}
.footer-top ul li {
	margin-right: 1rem;
	border-right: 1px solid black;
	padding-right: 0rem;
}
.footer-top ul li:last-child {
	border-right: 0;
	margin: 0;
}
.footer-top ul li a img {
	width: 70%;
}
.footer-navigation {
}
.footer-navigation ul {
	justify-content: center;
	margin: 3rem 0;
}
.footer-navigation ul li {
	margin-right: 4rem;
}
.footer-navigation ul li a {
	font-size: 1rem;
}
.footer-navigation ul li:last-child {
	margin-right: 0;
}
.footer-bottom {
	padding: 2rem 0;
	border-top: 1px solid black;
}
.footer-bottom-container {
	gap: 2rem;
	align-items: center;
}
.footer-bottombox {
	width: 25%;
	text-align: left;
}
.footer-bottombox1 {
	width: 30%;
}
.footer-bottombox2 {
	width: 23%;
	padding-top: 2rem;
}
.footer-bottombox3 {
	width: 20%;
	padding-top: 2rem;
}
.footer-bottombox4 {
	width: 20%;
	padding-top: 2rem;
}
.footer-bottombox4 ul li {
	margin-left: 2.5rem;
}
.footer-bottombox4 ul li a img {
	width: 100%;
}
.footer-bottombox strong {
	font-size: 1rem;
	display: block;
	margin-bottom: 1rem;
	text-align: left;
	font-weight: 500;
	color: var(--m-color);
}

.footer-logos img{ width: 10%; height: auto;}

/* footer ends */

/* home page css starts  */
.h-slider-main {
	width: 100%;
	margin-bottom: 3rem;
	margin-top: 90px;
}
.desktop-slider {
	display: block !important;
}
.mobile-slider {
	display: none !important;
}
.h-slider {
	width: 100%;
	position: relative;
	margin-top: 1rem;
}
.slick-dotted.slick-slider {
}
.h-slider-text {
	position: absolute;
	z-index: 1000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
}
.h-slider-text span {
	width: 100px;
	height: 3px;
	background-color: white;
	display: block;
	position: relative;
}
.h-slider-text strong {
	display: block;
	margin-top: 2rem;
	font-size: 1.75rem;
	font-weight: 600;
	color: var(--m-color);
}
.location-high {
	position: absolute;
	right: 0;
	top: 5%;
	z-index: 100;
}
.location-high p {
	color: white;
	font-size: 1.1rem;
	padding: 0.4rem 1rem;
	background-color: rgba(0, 0, 0, 0.4);
}
.location-high p i {
	margin-right: 0.5rem;
}
.h-slider-text span:after {
	content: "";
	width: 10px;
	height: 10px;
	background-color: var(--m-color);
	position: absolute;
	right: -20%;
	top: -100%;
	border-radius: 50%;
}
.h-slider-text h1 {
	font-size: 2.8rem;
	color: white;
	line-height: 1.5;
	text-transform: uppercase;
	font-weight: 600;
	margin: 1.5rem 0;
	margin-top: 1rem;
	margin-bottom: 3rem;
}
.h-slider-text a {
	font-size: 1rem;
	padding: 0.5rem 1rem;
	margin-left: 0.5rem;
	transition: all 0.4s ease-in-out;
	background-color: white;
	color: var(--tuscany-color);
	font-weight: 500;
	border: 3px solid var(--tuscany-color);
}
.h-slider-text a:hover {
	border-color: var(--m-color);/* color: var(--m-color); */
}
.h-slider img {
	width: 100%;
	height: 100%;
}
.h-slider:after {
	content: "";
	background-color: rgba(0, 0, 0, 0.3);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}
.h-slider {
	outline: none !important;
	position: relative;
}
.h-slider-leftarrow {
	position: absolute;
	left: 4%;
	bottom: 4%;
	z-index: 1000;
	width: 60px;
	cursor: pointer;
	background-color: var(--m-color);
	padding: 0.3rem 0.5rem;
	border-radius: 8px;
	transition: all 0.4s ease;
}
.h-slider-leftarrow:hover {
	background-color: black;
}
.h-slider-rightarrow:hover {
	background-color: black;
}
.h-slider-rightarrow {
	transition: all 0.4s ease;
	padding: 0.3rem 0.5rem;
	border-radius: 8px;
	position: absolute;
	background-color: var(--m-color);
	right: 4%;
	bottom: 4%;
	z-index: 1000;
	width: 60px;
	cursor: pointer;
}
.search-main {
	width: 100%;
	z-index: 400;
	position: relative;
}
.section-container {
	width: 65%;
	margin: 0 auto;
	background-color: white;
	box-shadow: 2px 0px 50px 30px rgba(113, 107, 107, 0.05);
	border-radius: 20px;
	padding: 1.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: -5.5rem;
}
.section-container form select {
	width: 20%;
	margin: 0 1.2rem;
	padding: 0.5rem;
	font-size: 0.9rem;
	border: 0;
	background-color: white;
}
.search-form {
	display: flex;
	gap: 1.5rem;
}
.section-container .location {
	width: 30%;
}
.section-container .type {
	width: 15%;
}
.search-form .sector {
	width: 25%;
}
.h-search-sbtn {
	width: 20%;
	padding: 0.4rem 1.2rem;
	border: 0;
	background-color: rgba(179, 32, 37, 0.02);
	box-shadow: 4px 4px 30px 2px rgba(0, 0, 0, 0.11);
	border-radius: 10px;
	cursor: pointer;
	font-size: 1rem;
}
.hightlights-main {
	width: 100%;
	margin: 4rem 0;
}
.hightlights-container {
	width: 90%;
	margin: 0 auto;
	background: rgba(243, 239, 239, 0.34);
}
.hightlight-box {
	width: 33%;
	padding: 2rem;
	color: black;
}
.hightlight-box strong {
	font-size: 2.3rem;
	display: block;
	margin-bottom: 0.5rem;
	text-align: center;
	font-weight: 600;
}
.hightlight-box p {
	font-size: 1rem;
	color: black;
	text-align: center;
}
.home-about-container {
	width: 85%;
}
.home-about {
	margin: 5rem 0;
	margin-top: 0rem;
}
.about-img {
	margin: 2rem 0;
	position: relative;
}
.about-img p {
	font-size: 1.2rem;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 0.4rem 1rem;
	position: absolute;
	right: 0;
	top: 5%;
	color: white;
}
.home-about-left {
	width: 45%;
	text-align: center;
	padding-top: 3rem;
	position: relative;
}
.home-about-right {
	width: 55%;
	padding: 1rem 0;
}
.home-about-box {
	margin: 3rem 0;/* display: none; */
}
.home-about-left h2 {
	font-size: 4.5rem;
	color: rgba(112, 71, 33, 0.17);
	position: relative;
}
.home-about-left h2 strong {
	position: absolute;
	font-size: 2rem;
	left: 50%;
	top: 90%;
	font-weight: 600;
	display: inline-block;
	white-space: nowrap;
	transform: translate(-50%, 0%);
}
.home-about-right h5 {
	font-size: 2.3rem;
	font-weight: 600;
	color: var(--tuscany-color);
}
.home-about-right p {
	font-size: 0.95rem;
	color: black;
	margin: 1.6rem 0;
	line-height: 1.9;
	margin-bottom: 2.2rem;
}
.home-about-right a {
	font-size: 1rem;
	color: white;
	font-weight: 400;
	position: relative;
	background-color: var(--tuscany-color);
	padding: 0.4rem 1rem;
	border: 1px solid #D9D9D9;
	transition: all 0.4s ease-in-out;
}
.home-about-right a:hover {
	background-color: black;
	border: 1px solid var(--tuscany-color);
}
.home-about-right a:after {
	content: attr(data-text);
	position: absolute;
	color: var(--m-color);
	color: red;
	left: 0;
	top: 0;
	transition: width 0.7s ease;
	width: 0;
	overflow: hidden;
	white-space: nowrap;
}
.home-about-right a:hover:after {
	width: 100%;
}
.home-about-right a img {
	position: absolute;
	right: -55%;
	top: 35%;
	width: 40px;
}
.home-about-high {
	justify-content: center;
	align-items: center;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
.home-about-highbox {
	width: 33%;
	padding: 2rem;
}
.home-about-highbox strong {
	font-size: 1.2rem;
	line-height: 1.5;
	font-weight: 600;
}
.project-high {
	margin: 1.5rem auto;
}
.project-high-container {
	background-color: black;
	color: white;
	padding: 2.5rem 5rem;
	border: 4px solid var(--tuscany-color);
}
.project-high-container ul {
	justify-content: space-between;
}
.project-high-container ul li {
	color: white;
	font-size: 1.3rem;
}
.project-status-main {
	background-color: black;
	color: white;
	text-align: center;
	margin-top: -1.5rem;
	border-top: 1px solid white;
}
.project-statusbar p {
	color: white;
	padding: 1rem;
	font-size: 1.15rem;
	text-transform: uppercase;
}
.h-featured-main {
	width: 100%;
	background-color: black;
	margin: 4rem 0;
	padding: 2rem 0;
	margin-top: 0;
}
.h-featured-container {
	padding: 2.5rem;
}
.h-featured-hedingbox h3 {
	color: white;
	position: relative;
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 2rem;
	display: inline-block;
}
.h-featured-hedingbox p {
	font-size: 1rem;
	padding-bottom: 1rem;
}
.h-featured-box {
	margin: 2rem;
	/* width: 28%; */
	outline: none;
}
.h-feature-text a strong {
	font-size: 1.1rem;
	color: var(--tuscany-color);
	display: block;
	margin-top: 1rem;
	font-weight: 500;
	margin-bottom: 0.5rem;
}
.h-featured-box img {
	aspect-ratio: 1/1.15;
	border-radius: 30px;
}
.h-feature-text a span {
	font-size: 0.96rem;
	color: white;
	font-weight: 300;
}
.h-featured-box:first-child {
	margin-left: 0;
}
.h-featured-box:last-child {
	margin-right: 0;
}
.h-featured-morebtn {
	width: 100%;
	text-align: right;
}
.h-featured-morebtn a {
	color: white;
	position: relative;
}
.h-featured-morebtn a:after {
	content: "";
	left: 0;
	bottom: -20%;
	width: 100%;
	height: 2px;
	position: absolute;
	background-color: white;
	transition: all 0.3s ease-in-out;
}
.h-featured-morebtn a:before {
	content: "";
	right: 0;
	bottom: -20%;
	width: 0%;
	height: 2px;
	position: absolute;
	background-color: var(--m-color);
	transition: all 0.4s ease-in-out;
}
.h-featured-morebtn a:hover:after {
	width: 0;
}
.h-featured-morebtn a:hover:before {
	width: 100%;
	transition-delay: 0.3s;
}
.h-featured-boxcontainer {
	padding-bottom: 2rem;
	border-bottom: 1px solid grey;
	margin-bottom: 1.5rem;
}
.h-featured-main .featured-leftarrow, .featured-rightarrow {
	position: absolute;
	width: 50px;
	right: 90px;
	bottom: -10%;
	cursor: pointer;
	background-color: transparent;
	padding: 0.3rem 0.6rem;
	transition: opacity 0.5s ease-in-out;
	border-radius: 20px;
}
.h-featured-main .featured-rightarrow {
	right: 20px;
	background-color: transparent;
	padding: 0.3rem 0.6rem;
}
.featured-rightarrow:hover, .featured-leftarrow:hover {
	background-color: black;
	border: 1px solid white;
}
/* project gallery start  */
.project-gallery-main {
	background-color: white;
	text-align: center;
	margin-bottom: 0rem;
}
#nearby-locations {
	border-bottom: 1px solid rgba(200, 167, 167, 0.45);
}
.projest-galleryheading {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.projest-galleryheading h3 {
	color: black;
	font-size: 1.6rem;
}
.project-gallerybox img {
	border-radius: 20px;
}
.project-galleryboxcontainer {
	border: 0;
	justify-content: center;
}
.project-gallery-main .slick-arrow {
	display: none !important;
}
/* project gallery ends */

/* iconic projects starts  */
.iconic-projectsbox img {
	border-radius: 0;
}
.iconic-projectsboxtext a {
	font-size: 1.1rem;
	display: block;
	margin-top: 1.5rem;
	text-align: left;
	padding-left: 1rem;
}
/* iconinc projects ends  */
.h-contact-container {
	width: 90%;
}
.h-contact-main {
	width: 100%;
	margin: 6rem 0;
	margin-bottom: 0;
	padding-bottom: 6rem;
	border-bottom: 1px solid rgba(200, 167, 167, 0.45);
}
.h-contact-left {
	width: 100%;
	position: relative;
	padding-left: 0;
}
.h-contact-left iframe {
	width: 100%;
	height: 300px;
	position: relative;
}
.h-contact-right {
	width: 100%;
	padding: 1.4rem 3rem;
}
.h-contact-wrapper {
/*	margin-top: 3rem;*/
}
.h-contact-container h3 {
	font-size: 2rem;
	font-weight: 500;
	position: relative;
	display: inline-block;
}
.h-contact-container p {
	font-size: 0.95rem;
	color: black;
	margin-top: 1rem;
	width: 70%;
}
.contact-section-container {
	width: 100%;
}
.h-contact-right form {
	position: relative;
}
.h-contact-right form i, .contact-page-form i, .project-contact-form i {
	font-size: 0.6rem;
	color: var(--m-color);
	position: absolute;
	right: 20px;
	z-index: 100;
}
.h-contact-right form .star1 {
	top: 28px;
}
.h-contact-right form .star2 {
	top: 94px;
}
.h-contact-right form .star3 {
	top: 160px;
}
.h-contact-right form .star4 {
	top: 226px;
}
.contact-page-form .star1 {
	top: 15px;
}
.contact-page-form .star2 {
	top: 80px;
}
.contact-page-form .star3 {
	top: 145px;
}
.contact-page-form .star4 {
	top: 204px;
}
.contact-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.h-contact-right form input, .h-contact-right form select, .h-contact-right form textarea {
	width: 100%;
	padding: 0.7rem;
	margin: 0.8rem 0;
	background: rgba(226, 209, 209, 0.06);
	border: 1px solid rgba(85, 46, 46, 0.35);
	outline: none;
	height: auto !important;
}
.h-contact-right form select {
	width: 100%;
	border-right: 0;
	outline: none;
}
.h-contact-right .select-project-c {
	width: 100%;
	border: 1px solid rgba(0, 0, 0, 0.35);
}
.h-submit {
	background-color: var(--tuscany-color) !important;
	color: white;
	cursor: pointer;
	transition: all 0.5s ease-in-out;
}
.h-submit:hover {
	background-color: var(--m-color) !important;
}
.contact-details {
	width: 50%;
}
.contact-formbox {
	width: 50%;
	position: relative;
	background-color: white;
/*	margin-top: -8rem;*/
	margin-left: -5rem;
}
.contact-section-container .contact-details {
}
.contact-section-container .contact-details ul {
	padding: 2rem;
}
.contact-section-container .contact-details ul li {
	margin-bottom: 1.3rem;
	border-bottom: 1px solid grey;
	width: 80%;
	padding-bottom: 1rem;
	display: flex;
	align-items: center;
	line-height: 1.7;
}
.contact-section-container .contact-details ul li i {
	font-size: 1.5rem;
	margin-right: 1rem;
	color: var(--tuscany-color);
}
.contact-section-container .contact-details ul li:last-child {
	border: 0;
}
.contact-section-container .contact-details ul li a {
	display: flex;
	letter-spacing: 1px;
	align-items: center;
	line-height: 1.8;
}
.contact-section-container .contact-details ul li a img {
	width: 40px;
	margin-right: 1rem;
}
.contact-section-container .contact-details ul li:nth-child(1) i {
	margin-left: -2px;
}
.contact-section-container .contact-details ul li:nth-child(3) a img {
	width: 30px;
	margin-left: 2px;
	margin-right: 1.3rem;
}
.contact-section-container .contact-details ul li:nth-child(2) a img {
	width: 30px;
	margin-right: 1.2rem
}
.contact-section-container .contact-details ul li:nth-child(3) a img {
	width: 30px;
	margin-left: 4px;
}
.h-contact-right {
	border: 3px solid var(--tuscany-color);
	box-shadow: 0px 4px 50px 21px rgba(152, 148, 148, 0.25);
}
.check-box {
	width: 100%;
	justify-content: left;
	align-items: center;
}
.check-box input {
	width: 5% !important;
}
.check-box label {
	width: 95%;
	padding-left: 1rem;
	font-size: 0.9rem;
}
.contact-logo {
	text-align: center;
}
.contact-logo img {
	width: 17%;
	text-align: center;
}
/* home page css ends  */




/* about page css starts */


/* banner section ends */

/* highlights section css starts */




.sector-project-topright ul.project-list {
	display: flex;
	flex-direction: column;
	margin-bottom: 3rem;
	gap: 0.5rem;/* padding-left: 1.1rem; */
}
.sector-project-topright ul.project-list li {
	margin: 0;
}
.sector-project-topright ul.project-list li p {
	margin: 0;
}
/* project page starts */

.projectBanner-container {
	width: 90%;
	margin: 0 auto;
	position: relative;
}
.projectBanner-container .image {
	width: 100%;
	position: relative;
}
.projectBanner-container .image img {
	width: 100%;
	height: 100%;
}
.projectBanner-container .image .imageOverlay {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.3);
}
.projectBanner-container .content {
	position: absolute;
	top: 50%;
	left: 14%;
	display: flex;
	flex-direction: column;
	gap: 0.8rem;
	transform: translate(-10%, -50%);
}
.projectBanner-container .content h3 {
	font-weight: 400;
	color: #971419;
	font-size: 1.2rem;
	line-height: 30px;
	letter-spacing: 0.2px;
	word-spacing: 4px;
}
.projectBanner-container .content h2 {
	font-weight: 400;
	-webkit-text-stroke: 0.2px white;
	color: #ffffff;
	font-size: 2.8rem;
	line-height: 1.4;
	letter-spacing: 0.2px;
	word-spacing: 4px;
	width: 60%;
}
.projectBanner-container .content a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	color: #383838;
	background: #ffffff;
	padding: 0.5rem 1rem;
	gap: 1rem;
	margin-top: 1rem;
	font-weight: 500;
}
.projectBanner-container .content a img {
	width: 10%;
}
/* project-description starts here */

.project-description-container {
	width: 90%;
	margin: 2rem auto;
}
.project-description-container .logo {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.project-description-container .logo img {
	width: 8%;
	object-fit: cover;
	padding: 1rem;
	box-shadow: 0px 0px 30px 0px #c7baba40;
}
.project-description-container .project-high {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 3rem 0;
	padding: 2rem 5rem;
	border-top: 1px solid #b4b4b4;
	border-bottom: 1px solid #b4b4b4;
}
.project-description-container .project-high .title h3 {
	width: 50%;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.2px;
	font-size: 1.6rem;
	color: #641111;
}
.project-description-container .project-high .content {
	display: flex;
	gap: 5rem;
	justify-content: center;
}
.project-description-container .project-high .content h3 {
	/* width: 16%; */
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.2px;
	font-size: 1.2rem;
}
.project-description-container .project-overview {
	display: flex;
	gap: 4rem;
	margin-top: 5rem;
}
.project-description-container .project-overview .image {
	width: 40%;
}
.project-description-container .project-overview .content {
	width: 60%;
	display: flex;
	flex-direction: column;
	gap: 2rem;
	justify-content: center;
}
.project-description-container .project-overview .content h3 {
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.2px;
	font-size: 1.6rem;
	color: #641111;
	position: relative;
	width: fit-content;
}
.project-description-container .project-overview .content h3::after {
	width: 13px;
	height: 13px;
	border-radius: 50%;
	content: "";
	position: absolute;
	right: -9%;
	top: 40%;
	background-color: #641111;
}
.project-description-container .project-overview .content p {
	font-weight: 400;
	line-height: 2.2;
	letter-spacing: 0.2px;
	word-spacing: 4px;
	font-size: 0.95rem;
	color: #000000;
}
.project-form input, select, textarea {
	height: auto;
}
/* project-description ends here */

/* aminities section starts */
.project-aminities {
	background-color: rgba(217,217,217, 0.13);
	padding: 2rem 0;
}
.project-aminities-container {
	width: 90%;
	margin: 0rem auto;
	padding: 2rem 0;
	padding-bottom: 0;
}
.title-indicator, .specs-indicator, .nearby-indicatior, .floorplan-indicatior, .project-gallery-indicator, .contact-textindicator, .h-featured-divider {
	width: 120px;
	height: 4px;
	background-color: var(--tuscany-color);
	margin-bottom: 0.6rem;
}
.specs-indicator {
}
.nearby-indicatior {
	width: 200px;
}
.project-aminities-container .title {
	display: flex;
	align-items: left;
	justify-content: center;
	flex-direction: column;
}
.project-aminities-container .title h3 {
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.2px;
	font-size: 1.6rem;
	color: black;
	position: relative;
	width: fit-content;
}
.project-aminities-container .aminities-wrapper {
	display: flex;
	gap: 2rem;
	padding: 5rem 1rem;
	overflow-x: scroll;
	overflow: auto;
	justify-content: center;
}
.aminities-wrapper3 {
	margin-top: -0.5rem;
}
.aminities-wrapper3 .aminity:nth-child(2) {
	margin-top: -1rem;
}
.aminities-wrapper4 .aminity:nth-child(2) {
	margin-top: -0.5rem;
}

/* width */
.project-aminities-container .aminities-wrapper::-webkit-scrollbar {
 height: 4px;
}

/* Track */
.project-aminities-container .aminities-wrapper::-webkit-scrollbar-track {
  /*box-shadow: inset 0 0 5px #584242;*/
  background: #F7F5F5;
 border-radius: 10px;
}

/* Handle */
.project-aminities-container .aminities-wrapper::-webkit-scrollbar-thumb {
 background: var(--tuscany-color);
 border-radius: 10px;
}
.project-aminities-container .aminities-wrapper .aminities-innerwrapper {
	display: flex;
	flex-direction: column;
	gap: 4rem;
	min-width: calc(23% - 2rem);
}
.project-aminities-container  .aminities-wrapper  .aminities-innerwrapper  .aminity {
	display: flex;
	align-items: center;
}
.project-aminities-container  .aminities-wrapper  .aminities-innerwrapper  .aminity  .image {
	width: 25%;
	position: relative;
	text-align: center;
}
.project-aminities-container  .aminities-wrapper  .aminities-innerwrapper  .aminity  .image  img {
	width: 50%;
	aspect-ratio: 1/1;
	object-fit: contain;
}
.project-aminities-container  .aminities-wrapper  .aminities-innerwrapper  .aminity  .content  h4 {
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 0px;
	word-spacing: 4px;
	line-height: 1.8;
	color: #000000;
	position: relative;
}
/* aminities section ends */

/* project specs section starts   */

section.project-specs {
	background: white;
}
.project-specs-container {
	width: 85%;
	margin: 0rem auto;
	padding: 2rem 0;
}
.project-specs-container .specs-title {
	border-bottom: 1px solid #e0d7d7;
	padding: 2rem 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.project-specs-container .specs-title h3 {
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.2px;
	font-size: 1.6rem;
	color: black;
	position: relative;
	width: fit-content;
	display: inline-block;
}
.project-specs-container .specs-content {
	display: flex;
	gap: 2rem;
	padding: 3rem 0;
}
.project-specs-container .specs-content .specs-accordians {
	width: calc(33% - 2rem);
	display: flex;
	flex-direction: column;
	gap: 2rem;
	flex-grow: 1;
}
.project-specs-container .specs-content .specs-accordians .accordian {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
.project-specs-container {
	text-align: center;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian  .accordian-title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0.5rem 1.5rem;
	border-bottom: 1px solid #787373;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian  .accordian-title  h3 {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 1px;
	word-spacing: 4px;
	text-transform: uppercase;
	text-align: left;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian.isopen  .accordian-title  h3 {
	color: #641111;
	font-weight: 500;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian  .accordian-title  img {
	width: 10%;
	display: flex;
}
.accordian-title img {
	display: none;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian.isopen  .accordian-title  img.close {
	display: none;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian.isopen  .accordian-title  img.open {
	display: flex;
	display: none;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian.isopen  .accordian-title  img.close {
	display: none;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian  .accordian-title  img.open {
	display: none;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian  .accordian-content {
	padding: 0rem 1rem;
	display: none;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian.isopen  .accordian-content {
	display: flex;
	flex-direction: column;
	gap: 0.3rem;
	text-align: left;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian.isopen  .accordian-content  strong {
	font-size: 1rem;
	font-weight: 400;
	margin-top: 0.5rem;
}
.project-specs-container  .specs-content  .specs-accordians  .accordian  .accordian-content  p {
	color: #000000;
	font-size: 0.95rem;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1.6;
	text-align: left;
}
/* project specs section ends   */

/* floorplan section starts */

.floorplan-conatiner {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 6rem;
	padding-top: 4rem;
}
.floorplan-conatiner .title {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;/* padding: 0.5rem 0; */
}
.floorplan-conatiner .title h3 {
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.2px;
	font-size: 1.6rem;
	color: black;
	position: relative;
	width: fit-content;
}
.floorplan-section .slick-dots {
	bottom: -65px !important;
}
.floorplan-section .slick-dots li button:before {
	font-size: 10px !important;
}
.slick-dots li.slick-active button:before {
	color: var(--m-color) !important;
}
.floorplan-conatiner .floorplans {
	width: 90%;
	margin: 0rem auto;
	align-items: center;
	justify-content: center;
	gap: 2rem;
	margin-top: 4rem;
	position: relative;
}
.floorplan-conatiner .floorplans .floorplan {
/*width: calc(30% - 2rem) !important;*/
}
.floorplan-conatiner .floorplans .floorplan img {
	width: 60% !important;
	margin: auto;
}
.floorplan-conatiner .floorplan-nav {
	width: 1.5%;
	position: absolute;
}
.floorplan-conatiner .floorplan-nav.leftnav {
	transform: rotate(180deg);
	left: -4%;
	top: 35%;
	cursor: pointer;
}
.floorplan-conatiner .floorplan-nav.rightnav {
	right: -4%;
	top: 35%;
	cursor: pointer;
}
.project-high .title {
	width: 30%;
}
.project-high .content {
	width: 70%;
}
.project-high .content ul {
	width: 100%;
	justify-content: space-between;
}
.project-high .content ul li {
	font-size: 1.3rem;
	font-weight: 500;
}
/* floor plan section ends */
. 
/* project page ends */
/* nearby location starts here  */
.nearby-loc-main {
 margin-top: 3rem;
}
.nearby-loc-container {
}
.nearby-loc-top {
	background-color: rgba(154, 110, 61, 0.21);
	padding: 2rem;
}
.nearby-loc-topcontainer {
	width: 88%;
}
.nearby-loc-top2 {
	width: 50%;
}
.nearby-loc-top1 {
	width: 50%;
}
.nearby-loc-top2 {
	text-align: right;
	display: flex;
	align-items: center;
	flex-direction: column;
	padding-left: 2rem;
	justify-content: center;
}
.nearby-loc-top2 h4 {
	font-size: 1.5rem;
	font-weight: 400;
	width: 80%;
	text-align: center;
	line-height: 1.7;
}
.nearby-loc-bottom-container {
	width: 88%;
	margin: 0 auto;
	padding: 4rem 0;
}
.nearby-loc-bottom1 {
	width: 30%;
}
.nearby-loc-bottom2 {
	width: 37%;
}
.nearby-loc-bottom3 {
	width: 33%;
}
.nearby-loc-bottom-container h5 {
	font-size: 1.1rem;
	border: 3px solid var(--tuscany-color);
	display: inline-block;
	font-weight: 500;
	padding: 0.4rem 1rem;
}
.nearby-loc-bottom-container ul {
	margin-top: 0rem;
}
.nearby-loc-bottom-container ul li {
	margin-bottom: 1.4rem;
	font-size: 1.06rem;
	position: relative;
	text-decoration: underline;
}
.nearby-loc-bottom-container ul li:after {
	content: "";
	left: -32px;
	width: 10px;
	height: 10px;
	background-color: var(--tuscany-color);
	position: absolute;
	top: 20%;
}
/* nearby locations ends here  */

/* project-display page css */

.project_display {
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	/* top: 10%; */
	z-index: 1000;
	background: rgba(0, 0, 0, 0.7);/* display: none; */
}
.project_display .project_display-container {
	width: 75%;
	height: 90vh;
	margin: 2rem auto;
	background: #ffffff;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 4rem 0;
	border-radius: 20px;
	position: relative;
}
.project_display .project_display-container .closePopUp {
	position: absolute;
	top: 10%;
	right: 08%;
	display: flex;
	gap: 0.5rem;
	flex-direction: column;
	height: 50px;
}
.project_display .project_display-container .closePopUp span {
	display: flex;
	width: 40px;
	height: 2px;
	background: #000000;
}
.project_display .project_display-container .closePopUp span.close-2 {
	transform: rotate(45deg) translateX(15px);
}
.project_display .project_display-container .closePopUp span.close-1 {
	transform: rotate(-45deg) translateY(15px);
}
.project_display .project_display-container h2 {
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 36px;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.project_display .project_display-container .projects {
	width: 90%;
	margin: 0rem auto;
	display: flex;
	flex-direction: column;
	margin-top: 1rem;
	align-items: center;
	overflow-y: scroll;
	overflow: auto;
	padding-top: 1rem;
}
.project_display .project_display-container .projects .project {
	display: flex;
	padding: 1rem 2rem;
	/* box-shadow: 0px 0px 40px 5px rgba(210, 198, 198, 0.25); */
	border: 1px solid rgb(218, 214, 214);
	border-radius: 10px;
	align-items: center;
	width: 95%;
	margin: 1rem 0;
}
.projects::-webkit-scrollbar {
 width: 8px;
}
.projects::-webkit-scrollbar-thumb {
 background-color: var(--m-color);
}
.projects::-webkit-scrollbar-track {
 background-color: grey;
}
.project_display .project_display-container .projects .project .image {
	width: 10%;
	border-radius: 15px;
	overflow: hidden;
}
.project_display .project_display-container .projects .project .image img {
	width: 100%;
	aspect-ratio: 3/2;
	object-fit: contain;
}
.project_display .project_display-container .projects .project .content {
	width: 90%;
	display: flex;
	align-items: center;
	justify-content: right;
	gap: 2.5rem;
	padding: 0 2rem;
}
.project_display .project_display-container .projects .project .content h3 {
	font-weight: 400;
	font-size: 1.1rem;
}
.project_display  .project_display-container  .projects  .project  .content  h3  span {
	color: #641111;
	font-weight: 500;
}
.project_display .project_display-container .projects .project .content a {
	color: #641111;
	font-weight: 500;
	font-size: 1rem;
	padding: 0.5rem 0.75rem;
	background: #f1eded;
}
.bxl-facebook-circle {
	color: #3b5998;
}
.bxl-instagram-alt {
	color: #d62976;
}
.bxl-linkedin-square {
	color: #0072b1;
}
.bxl-youtube {
	color: #FF0000;
}
/*project form css starts here */
.project-contact-form {
	position: relative;
}
.project-contact-form input, select, textarea {
	width: 100%;
	padding: 0.8rem;
	height: 48px;
	position: relative;
}
.project-contact-form .star1 {
	top: 33px !important;
}
.project-contact-form .star2 {
	top: 105px !important;
}
.project-contact-form .star3 {
	top: 180px !important;
}
.project-contact-form textarea {
	height: 70px;
}
.project-contact-form .project-mobile-number {
	width: 100%;
}
 .project-contact-form input::placeholder, select::placeholder, textarea::placeholder {
 font-size: 0.8rem;
}
.project-contact-form .project-mobile-number .project-country-codes {
	width: 40%;
}
.project-contact-form .project-mobile-number .project-mobile-number {
	width: 60%;
}
.project-submit {
	background-color: black !important;
	color: white;
	cursor: pointer;
	transition: all 0.5s ease-in-out;
}
.project-submit:hover {
	background-color: var(--m-color) !important;
}
.project-contact-form input::after {
	content: "*";
	color: var(--m-color);
	position: absolute;
	left: -30px;
	top: 45%;
	font-size: 20px;
	background-color: var(--m-color);
}
/*project css ends here */



.privacy-policy {
	padding: 2rem;
}
.privacy-policy h2 {
	font-size: 1.4rem;
	color: var(--m-color);
	font-weight: 500;
	margin: 1.5rem 0;
}
.privacy-policy h4 {
	margin: 1rem 0;
	font-size: 1.15rem;
	color: black;
	font-weight: 500;
	line-height: 1.5;
}
.privacy-policy p, .privacy-policy li {
	color: black;
	font-size: 1rem;
	margin: 1rem 0;
	line-height: 1.7;
}
.privacy-policy ul {
	list-style: outside;
	margin-left: 20px;
}
.privacy-divider {
	height: 0.7px;
	border: 1px solid #EEEEEE;
	margin: 2rem 0;
}
.privacy-policy a {
	color: var(--m-color);
}
/*privacy and policies page ends*/

.project-selection {
	height: 0;
	margin-bottom: -20px;
	pointer-events: none;
	opacity: 0;
}
.project-submit {
	margin-top: -40px !important;
}
.plantation-box img {
	aspect-ratio: auto;
	border-radius: 0;
}
.plantation-main strong {
	font-size: 1.3rem;
	font-weight: 500;
	color: #316046;
	display: block;
	margin-bottom: 2rem;
	text-align: left;
}
.plantationheading {
	align-items: flex-start;
}
.plantationheading h3 {
	margin-bottom: 1rem;
}
.plantation-main {
	position: relative;
	overflow: hidden;
	padding-top: 5rem;
	background-color: transparent;
	margin-bottom: 0;
}
.plantation-main:after {
	position: absolute;
	left: -20%;
	height: 200px;
	width: 150%;
	background-color: rgba(135, 91, 45, 0.23);
	bottom: 10%;
	content: "";
	z-index: 0;
	transform: rotate(-4deg);
	z-index: -1;
}
.lead-box {
	position: absolute;
	right: -2%;
	top: 5%;
}
.lead-box img {
	width: 80%;
}
.plantation-box {
	position: relative;
}
.plantation-box:after {
	content: "";
	width: 100%;
	height: 100%;
/*	background-color: rgba(0, 0, 0, 0.23);*/
	left: 0;
	top: 0;
	position: absolute;
}
.plantation-box p {
	position: absolute;
	left: 20px;
	bottom: 20px;
	font-size: 1.2rem;
	z-index: 100;
	color: white;
}

.plantation-box img {
	border-radius:50px;
	background: none;
}

.popup {
	background-color: #ffffff;
	width: 450px;
	padding: 30px 40px;
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	border-radius: 8px;
	font-family: "Poppins", sans-serif;
	display: none;
	text-align: center;
	z-index: 10000;
}
.popup button {
	display: block;
	margin: 0 0 20px auto;
	background-color: transparent;
	font-size: 30px;
	color: #c5c5c5;
	border: none;
	outline: none;
	cursor: pointer;
}
.popup p {
	font-size: 14px;
	text-align: justify;
	margin: 20px 0;
	line-height: 25px;
}
.abc, .abc a {
	text-decoration: none;
	padding: 4px;
	margin-bottom: -9px;
	color: #ffffff;"
}


